package com.ho.business.mapper;

import com.ho.business.entity.MaintenanceData;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

/**
* @author yy
* @description 针对表【maintenance_data】的数据库操作Mapper
* @createDate 2023-09-20 16:15:47
* @Entity entity.MaintenanceData
*/
@Mapper
public interface MaintenanceDataMapper{

    void insertSelective(MaintenanceData maintenanceData);

    List<MaintenanceData> selectByParam(MaintenanceData vo);

    int deleteByList(List<Integer> ids);
}




